﻿ul.Nav-Main {
	margin:0;
	float:left;
}

ul.Nav-Main a {
	cursor:pointer;
}

ul.Nav-Main li {
	position:relative;
	display:inline-block;
}

ul.Nav-Main li a {
	text-decoration:none;
	display:block;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:15px;
	line-height:38px;
	color:#fff;
	padding: 0 10px;
	text-transform:uppercase;
	letter-spacing:0.08em;
}

ul.Nav-Main .subLevel li.selected > a {
	color:#fff;
}

ul.Nav-Main li.menuActive {
	background-color:#f4f3e9;
	color:#666262;
}

ul.Nav-Main li.menuActive  a {
	color:#666262;
}

/* SUBMENU */

ul.Nav-Main .subLevel {
	font-size:14px;
	max-width:320px;
	left:0;
	z-index:9999;
}

ul.Nav-Main .subLevel {display:none; position:absolute; width:auto; margin:0; padding:0; z-index:1210; background-color:#f4f3e9;}
ul.Nav-Main .topLevel li.hover .subLevel {display:block; white-space:nowrap;}
ul.Nav-Main .subLevel ul {margin:0; padding:0; position:relative; z-index:1200; border-top:1px solid #999;}
ul.Nav-Main .subLevel li {float:none; clear:both; width:100%; margin:0; border-bottom:1px solid #999; text-align:left; line-height:18px; list-style:none;}
ul.Nav-Main li.last {border:none; }
*ul.Nav-Main .subLevel li {width:auto;}
ul.Nav-Main .subLevel li:hover {background-color:#e38f24;}
ul.Nav-Main .subLevel li:hover a {color:#fff !important;}
ul.Nav-Main .subLevelRight li:hover {background-color:#e38f24;}
ul.Nav-Main .subLevelRight li:hover a {color:#fff !important;}
ul.Nav-Main .subLevel li.selected {background-color:#e38f24; color:#fff;}
ul.Nav-Main .subLevel li.item a {display:block; min-width:225px;}
ul.Nav-Main .subLevel li.item a div {display:block; padding:0;}
ul.Nav-Main .subLevel li.first.last > a div {display:block; padding:0px;}


ul.Nav-Main .subLevelRight {display:none; position:absolute; left:100%; top:-6px; width:auto; margin:0 0 0 -3px; background-color:#303030;}
ul.Nav-Main .subLevel li.first > .subLevelRight {top:8px;}
ul.Nav-Main .subLevel li.first.last > .subLevelRight {top:2px;}
ul.Nav-Main .subLevel li.hover > .subLevelRight {display:block;}
ul.Nav-Main .subLevel li.first > .subLevelRight li.first > .subLevelRight {top:0px;}
ul.Nav-Main .subLevelRight ul {display:block;}
ul.Nav-Main .subLevelRight ul li {position:relative;}
ul.Nav-Main .subLevelRight ul li a {display:block;}
ul.Nav-Main .subLevelRight ul li a div {display:block; white-space:nowrap;}